name: antennae
simulation:
  tmax: 30
orbit:
  e: 0.5
  R0: 2.2
galaxy1:
  orientation: [206.5, -153.2]
  disk:
    particles: 10000
    l: .659
galaxy2:
  orientation: [103.2, 145.0]
  disk:
    particles: 10000
    l: .636